<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b4ab2daeba7621ebb0f54cbf4b2fb2bf">
  <dict>
    <!--2020-02-17 10:15:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-02-17 10:15:25.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
